How to remove llvm-3.8 from Debian 9 (Stretch)